RubyGems Navigation menu

aws-sdk-iam 1.55.0

Official AWS Ruby gem for AWS Identity and Access Management (IAM). This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.60.0 - September 01, 2021 (200 KB)
  2. 1.59.0 - July 30, 2021 (200 KB)
  3. 1.58.0 - July 28, 2021 (200 KB)
  4. 1.57.0 - July 21, 2021 (200 KB)
  5. 1.56.0 - July 07, 2021 (200 KB)
  6. 1.55.0 - June 02, 2021 (200 KB)
Mostrar todas las versiones (76 total)

dependencias de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Propietarios:

    Subida por:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    35e9ed1918c1a6ba0c40ec5167f7429478881ac936db9dc0a0f262931c2f7a0f

    Total de descargas 60.208.707

    Para esta versión 765.073

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: